关于程序与部分商家主机不兼容的说明
发布时间:2020-04-19 10:33:41 作者:admin 浏览:350

1.S-CMS系统的安装环境要求支持php+mysql,其中php版本需要支持5.2或以上,注意避开php5.6版本,在此版本下有部分兼容问题

2.美橙互联的空间不建议使用,原因是美橙互联主机的安全机制过于严格,经常拦截或无法连接外部服务器,这就导致了网站在线更新功能和在线模板库功能无法正常使用,问题表现为模板库空白及更新列表空白。

服务热线

微信客服

无需验证,即刻咨询